summaryrefslogtreecommitdiffstats
path: root/gettext-tools/tests/msginit-4
diff options
context:
space:
mode:
Diffstat (limited to 'gettext-tools/tests/msginit-4')
-rwxr-xr-xgettext-tools/tests/msginit-46
1 files changed, 3 insertions, 3 deletions
diff --git a/gettext-tools/tests/msginit-4 b/gettext-tools/tests/msginit-4
index 369f152..f4335f1 100755
--- a/gettext-tools/tests/msginit-4
+++ b/gettext-tools/tests/msginit-4
@@ -6,7 +6,7 @@
LC_ALL=C "$top_builddir/src/cldr-plurals" ru /dev/null 2>&1 | grep 'extraction is not supported' > /dev/null 2>&1
test $? = 0 && {
echo "Skipping test: cldr-plurals was built without XML support"
- exit 77
+ Exit 77
}
cat <<\EOF > mi-test4.pot
@@ -45,14 +45,14 @@ EOF
: ${MSGINIT=msginit}
GETTEXTLIBDIR="$top_builddir"/src GETTEXTCLDRDIR="$abs_srcdir" ${MSGINIT} -l foo --no-translator --no-wrap -o mi-test4.tmp 2>mi-test4.err
-test $? = 0 || { cat mi-test4.err 1>&2; exit 1; }
+test $? = 0 || { cat mi-test4.err 1>&2; Exit 1; }
# The charset stored in the header entry is the locale encoding of the gl_IE
# locale, which is system dependent, or ASCII if the locale does not exist.
#
# Project-Id-Version contains version constructed from a temporary
# directory name
-sed -e '1,10d' -e 's/\(ISO-8859-1\|CP1252\|UTF-8\)/ASCII/g' < mi-test4.tmp | grep -v Project-Id-Version | LC_ALL=C tr -d '\r' > mi-test4.out || exit 1
+sed -e '1,10d' -e 's/\(ISO-8859-1\|CP1252\|UTF-8\)/ASCII/g' < mi-test4.tmp | grep -v Project-Id-Version | LC_ALL=C tr -d '\r' > mi-test4.out || Exit 1
cat <<\EOF > mi-test4.ok
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"